View Issue Details

IDProjectCategoryView StatusLast Update
0025651mantisbtperformancepublic2019-04-21 02:53
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.21.0Fixed in Version2.21.0 
Summary0025651: Update color when new Status is selected in Bug Update Page
Description

The status color is set whenever the page is loaded and does not change when the user sets a new Status, which can create confusion.

TagsNo tags attached.

Relationships

related to 0023550 closeddregad Modification to status colors css 

Activities

Related Changesets

MantisBT: master 9fa21a33

2019-03-25 07:56:10

dregad

Details Diff
Change status color when new status is selected

Fixes 0025651
Affected Issues
0025651
mod - js/common.js Diff File

Issue History

Date Modified Username Field Change
2019-03-25 08:22 dregad New Issue
2019-03-25 08:22 dregad Status new => assigned
2019-03-25 08:22 dregad Assigned To => dregad
2019-03-25 08:22 dregad Relationship added related to 0023550
2019-03-25 08:28 dregad Note Added: 0061779
2019-03-29 10:10 dregad Changeset attached => MantisBT master 9fa21a33
2019-03-29 10:10 dregad Status assigned => resolved
2019-03-29 10:10 dregad Resolution open => fixed
2019-03-29 10:10 dregad Fixed in Version => 2.21.0
2019-04-21 02:53 vboctor Status resolved => closed